@import "src/app/shared/styles/variables/colors";

.course-card {
  padding: 32px;
  box-shadow: 0 0 4px rgb(0 0 0 / 25%);
  border-radius: 4px;
  border-left: 8px solid $color-dark-gray;
  display: flex;
  justify-content: space-between;
  margin: 32px 0;
  min-height: 170px;
  width: 80vw;
  background-color: $color-white;

  &__description {
    flex: 2;

    &-title {
      font-weight: bold;
    }
  }

  &__info {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-left: 50px;

    &-text {
      margin-top: 16px;
    }
  }

  &__info-actions {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
}
